/*layout+icon+header*/
/* Eric Meyer's CSS Reset */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    vertical-align: baseline;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
    display: block;
}
body {
    line-height: 1;

}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* End of Eric Meyer's CSS Reset */

::-webkit-input-placeholder { color: #000000; opacity: .45; }
:-moz-placeholder { color: #000000; opacity: .45; }
::-moz-placeholder { color: #000000; opacity: .45; }
:-ms-input-placeholder { color: #000000; opacity: .45; }


/* COMMON */

html {

}

body {
    font: 12px/18px Arial, sans-serif;
    width: 100%;
    min-width: 1180px;
    height: 100%;
    color:#444;
}

a {
    color:#444;
}
.clr {

}
.clr:after,.row:after,
.clr:before,.row:before,
main:after,.b-tabs:after,
.b-result__item:after,.f-search:after{
    content: '';
    clear: both;
    display: table;
    visibility: hidden;

}
.wr {
    width: 1180px;
    margin: 0 auto;
    /*min-height: 100%;
    height: auto !important;
    height: 100%;*/

}

main {
    min-height: 400px;
}

.breadcrumbs{
    margin-bottom: 15px;
}

.form-control .selectivity-single-select {
    margin: -6px -12px 0 -12px;
    padding: 2px;
    background: #fff;
    position: relative;
}
.form-control .selectivity-single-select .selectivity-single-result-container {
    top: 0.5em;
    left: 16px;
}
.form-control .selectivity-single-select .selectivity-caret {
    top: 0.5em;
    right: 8px;
}
.form-control .selectivity-single-select .selectivity-single-result-container {
    right: 20px;
}
.form-group .selectivity-dropdown {
    left: 15px !important;
    right: 15px !important;
    top: 100% !important;
    width: auto !important;
}

.b-highlights {
    margin: 2em 0;
    /*background: #DAEBF0;*/
    padding: 1.5em 0.5em;
    border-radius: 0 5px 5px 0;
    /*border-left: 3px solid #005ca9;*/
}
.b-highlights p {
    font-size: 14px;
    margin-bottom: 0.5em;
    line-height: 1.4em;
}
.b-highlights b {
    color: #005CA9;
}
.b-highlights a:hover {
    color: #E30613;
}

/* COMMON STYLES */
.dashed {border-bottom: 1px dashed;}
.fz18 {font-size: 18px;}

/* LAYOUT */

.s-main{
    float:left;
    width: 920px;

}

.a-main{
    float: right;
    width: 230px;

}



.s-inner{
    float:right;
    width: 920px;


}

.a-filtr{
    float: left;
    width: 230px;
    padding-bottom: 40px;

}

/* GRID kickstart modified class clearfix -> cf */

.grid{
    padding: 0 2em;
    display:block;
    clear:both;
}

*[class*="col_"].alpha{margin-left:0;}
*[class*="col_"].omega{margin-right:0;}

.col_1  { width: 6.6666666666667%; }
.col_2  { width: 15%; }
.col_3  { width: 23.333333333333%; }
.col_4  { width: 31.666666666667%; }
.col_5  { width: 40%; }
.col_6  { width: 48.333333333333%; }
.col_7  { width: 56.666666666667%; }
.col_8  { width: 65%; }
.col_9  { width: 73.333333333333%; }
.col_10 { width: 81.666666666667%; }
.col_11 { width: 90%; }
.col_12 { width: 98.333333333333%; }

*[class*="col_"]{
    margin-left: 0.83333333333333%;
    margin-right: 0.83333333333333%;
    margin-top:0.5em;
    margin-bottom:0.5em;
    float: left;
    display: block;
}

.grid img{
    max-width: 100%;
    height:auto;
}

.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0}
.cf:before, .cf:after{clear:both;content:' ';display:table;visibility:hidden;}
.cf{zoom:1}

/* COLOR PALETTE */
.red {color: #E50621;}
.redBg {background: #E50621;}
.green {color: #269F16;}
.greenBg {background: #269F16;}
.dgreen {color: #1B8C09;}
.dgreenBg {background: #1B8C09;}
.indigo {color: #004A9F;}
.indigoBg {background: #004A9F;}
.grey1 {color: #F5F5F5;}
.grey1Bg {background: #F5F5F5;}
.grey2 {color: #EDEBEC;}
.grey2Bg {background: #EDEBEC;}

/* TYPOGRAPHY */
.u-content{
    max-width: 920px;
}
.u-content p,.u-content li,.u-content td {
    font: 14px/21px Arial, Verdana, sans-serif;
    margin: 0 0 21px;
    color: #444;

}

.u-content h1 {
    font: normal bold 22px/24px  Arial, Verdana, sans-serif;
    margin-bottom:14px;
    color: #444;
}

.u-content h2  {
    font: normal normal 18px/20px  Arial, Verdana, sans-serif;
    margin-bottom:4px;
    color: #444;
}

.u-content h3 {
    font: normal bold 14px/16px Arial, Helvetica, sans-serif;
    color: #444;
    margin-bottom:4px;
}

.u-content h4 {
    font: normal bold 12px/12px  Arial, Helvetica, sans-serif;
    margin-bottom:4px;
    color: #444;
}

.u-content h5 {
    font: normal bold 11px/11px  Arial, Helvetica, sans-serif;
    margin-bottom:4px;
    color: #444;
}

.u-content table {width:100%; border-collapse: collapse;border-spacing: 0; margin: 15px 0;}
.u-content td, .u-content th {padding:5px; border:solid 1px #ccc;}
.u-content table[border='0'] td,
.u-content table[border='0'] th {
    border:none;
}


.u-content ul, .u-content ol {margin: 10px 0 15px 20px} 
.u-content ul li {margin:0 0 5px 15px; list-style-type:disc;}
.u-content ol li {margin:0 0 5px 18px; list-style-type: decimal;}
.u-content hr{
    height:0;
    line-height: 0;
    font-size: 0;
    display: block;
    border:none;
    border-bottom:solid 1px #Dfdfdf;
    margin:15px 0;
}

.noborder, .noborder td {
    border:none !important;
}

.justifyleft{float:left;}
img.justifyleft{margin:0 12px 12px 0;}
.justifyright{float:right;}
img.justifyright{margin:0 0 12px 12px;}

/* /TYPOGRAPHY */


.b-subscribe {
    margin-bottom: 60px;
}
.subscribe__decor {
    height: 8px;
    background: url('../i/icons.png') 0 -112px no-repeat;
    border-radius: 8px 8px 0 0;
}
.subscribe__wr {
    background-color: #eeeeee;
    padding: 20px 35px 20px 15px;
    border-radius: 0 0 5px 5px;
}
.subscribe__img {
    float:left;
    width: 150px;
}
.subscribe__info {
    float:left;
    width: 300px;
}
.subscribe__title {
    font-size: 24px;
    font-weight: bold;
    color: #e30613;
    line-height: 30px;
    margin-bottom: 15px;
}
.subscribe__descr {
    font-size: 14px;
    color: #01374a;
    line-height: 20px;
}
.subscribe__fields {
    float:left;
    width: 250px;
    padding-top: 0px;
}
.subscribe__label{
    display: block;
    margin-bottom: 5px;
    line-height: 1;
    font-size: 14px;
}
.subscribe__fields input[type='text']{
    -webkit-box-sizing:border-box;
            box-sizing:border-box;
    width: 88%;
    border:solid 1px #a9a9a9;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    border-radius: 5px;
    padding: 0 5px;
}
.subscribe__name, .subscribe__email{
    margin-bottom: 10px;
}
.subscribe__submit {
    float:left;
    width: 170px;
    padding-top: 81px;
}
.subscribe__label[for='subscribe__agree']{
    display: inline-block;
    width: 150px;
    line-height: 1.2em;
    margin-bottom: 0;
}
.subscribe__submit-wr{
    float: left;
    height: 123px;
}
.subscribe__agree-wr{
    margin-bottom: 31px;
}
.subscribe__submit-btn{
    width: 160px;
    border-radius: 5px;
    background-color: #e30613;
    padding: 8px 6px;
    cursor: pointer;
}



.get-prize__input-wr{
    margin-bottom: 12px;
}
.get-prize__input-wr:last-child{
    margin-bottom: 0;
}
.get-prize__label{
    width: 80px;
    display: inline-block;
}
.get-prize__name,
.get-prize__email{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    width: 50%;
    border: solid 1px #a9a9a9;
    height: 34px;
    line-height: 34px;
    font-size: 14px;
    border-radius: 5px;
    padding: 0 5px;    
}
.get-prize__submit-btn{
    width: 260px;
    border-radius: 5px;
    background-color: #e30613;
    padding: 8px 14px;
    cursor: pointer;    
}


.subscribe__submitbutton{
    cursor: pointer;
    -webkit-box-sizing:border-box;
            box-sizing:border-box;
    width: 100%;
    height: 34px;
    background-color: #e30613;
    color: #fff;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    border-radius: 5px;
    border: none;
}
.subscribe__submitbutton:hover{
    background-color: #C50713;
}


.b-subscribe--small .subscribe__wr {
    padding: 20px 15px;
}
.b-subscribe--small .subscribe__img{
    text-align: center;
    margin-bottom: 5px;
    width:100%;
}
.b-subscribe--small .subscribe__info{
    width: 100%;
}
.b-subscribe--small .subscribe__title{
    text-align: center;
    font-size: 20px;
}
.b-subscribe--small .subscribe__fields{
    width: 100%;
    padding-top: 20px;
}
.b-subscribe--small .subscribe__fields input[type='text']{
    width: 100%;
}

.b-subscribe--small .subscribe__submit{
    width: 100%;
    padding-top: 10px;
}




#toTop {
    display: none;
    position: fixed;
    bottom: 87px;
    right: 20px;
    width: 40px;
    height: 40px;
    background:url('../i/icons.png') -80px -220px no-repeat;

}
#toTop:hover {
    opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
}











/* DEV HIDDEN*/
.service-info__views,
.service-info__favorite,
.b-contacts__city,
/*.n-top>ul>li:nth-child(3),*/
/*.n-top>ul>li:nth-child(4),*/
.b-city,
/*.consultant__job,*/
.icon-favorite-add,
.service-info__cart
{
    visibility: hidden;
}

.b-salelocations,
.operators-on-site__add,
.offices-on-site__add,
.consultants__addme,
.salepoints__addme,
.tcard__info>.b-tabs>ul>li:nth-child(2),
.tcard__info>.b-tabs>ul>li:nth-child(3),
.tcard__info>.b-tabs>ul>li:nth-child(4)
{
    display: none !important;
}


.n-top>ul>li:nth-child(3) {
    /*border-radius: 0 5px 5px 0;*/
}

.wr.row {
    margin: 0 auto;
}
.wr .row.n-top,
.wr .row.h-row {
    margin-left: 0;
    margin-right: 0;
}
/* /DEV HIDDEN*/
.cabinet-order-item a {
    color: #428BCA;
    text-decoration: underline;
}
.cabinet-order-item a:hover {
    color: #2A6496;
    text-decoration: underline;
}

.logo-footer__slogan{
    display: inline-block;
    margin-bottom: 22px;
}
.dog-oferta{
    display: inline-block;
}
th.rotate-90 {
    height: 220px;
    width: 5px;
    white-space: nowrap;
    text-align: left;
    vertical-align: bottom;
}
.rotate-90 div {
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
    white-space: nowrap;
    text-align: left;
    padding-left: 15px;
}



/* 404 */

.b-err404{
    margin-bottom: 70px;
}
.err404__figure{
    float:left;
    padding-left: 80px;

}
.err404__message{
    float: left;
    margin-left: 15px;
    padding-top: 80px;
}
.err404__title{
    font-size: 80px;
    font-weight: bold;
    color: #ee3523;
    line-height: 48px;
    margin-bottom: 20px;
}
.err404__title--small{
    font-size: 50px;
    text-transform: uppercase;
}
.err404__action{
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.err404__link-item{
    margin-bottom: 8px;
}
.err404__link{
    color: #333;
    text-decoration: none;
}

.banner-h-container {
    position: relative;
    text-align: center;
    margin-bottom: 15px;
}

.banner-h-container__note {
    top: -45px;
    position: absolute;
    z-index: 100;
    background: #fff;
    padding: 2px 10px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    left: -46px;
}



#rontar_adplace_11702,
#rontar_adplace_11703 {
    margin-top: 30px;
}




/*order oneclick*/
.b-oneclick{
    margin-bottom: 30px;
    position: fixed;
    width: 230px;
    background-color: #fff;
    padding: 5px;
    border-radius: 5px;
}

.oneclick__headimage{

    text-align: center;
}

.oneclick__headimage-img{
    max-width: 100%;
    height: auto;
}

.oneclick__title{
    font-size: 15px;
    font-weight: bold;
    color: #ed1c24;
    margin-bottom: 6px;
}
.oneclick__title--uppercase{
    text-transform: uppercase;
}
.oneclick__form{
    margin-bottom: 16px;
}
.oneclick__label{
    display: block;
    margin-bottom: 5px;
}
.oneclick__label-txt{
    font-size: 12px;
}

.oneclick__label:nth-child(2){

    margin-bottom: 10px;
}


.oneclick__input{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    height: 30px;
    line-height: 30px;
    padding: 0 5px;
    width: 100%;
    border: solid 1px #A9A9A9;
    border-radius: 5px;
}

.oneclick__input--tcn{
    float: left;
    width: 15%;
    margin-right: 4%;
}

.oneclick__input--tcd{
    float: left;
    width: 20%;
    margin-right: 4%;
}

.oneclick__input--tnm{
    float: left;
    width: 57%;
}

.oneclick__submit{
    border: none;
    padding: 9px 12px;
    background-color: #269f16;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
    text-transform: uppercase;
    outline: none;
}

.oneclick__submit:hover{
    background-color: #1C8E0C;
}

.oneclick__button-txt{
    float: right;
    width: 50%;
    font-size: 10px;

}
.oneclick__txt{

}
.oneclick__list{
    list-style-type:decimal;
    list-style-position: inside;
}
.oneclick__item{
    margin-bottom: 5px;
}

.oneclick__footerimage{

}
.oneclick__footerimage-img{

}


.oneclick__succes{
    color: #1C8E0C;
    font-size: 18px;
    text-align: center;
    padding:10px 0;
    margin-bottom: 10px;
    display: none;
}

/* /order oneclick */

/* sphinx */
.sphinx .inp-large {
    width: 87%;
    margin-bottom: 15px;
    background-color: #fff !important;
    border: 1px solid #ddd;
    padding: 5px 15px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    display: block;
    float: left;
}


.sphinx .search_button__field {
    border: none;
    padding: 6px 12px;
    background-color: #269f16;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
    text-transform: uppercase;
    outline: none;
    width: 11%;
    display: block;
    float: right;
}
/* HELPER class */
.f-none{
    float:none;
    clear: both;
}








/* ICONS */

.icon-16{
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url('../i/icons.png') 0 0 no-repeat;
    vertical-align: middle;
}

.icon-24{
    display: inline-block;
    width: 24px;
    height: 24px;
    background: url('../i/icons.png') 0 0 no-repeat;
    vertical-align: middle;
}

i[class^="icon-m"]{
    display: inline-block;
    width: 15px;
    height: 12px;
    background-image: url('../i/icons.png');
    background-repeat:  no-repeat;
    vertical-align: middle;
}

.icon-map{
    background-position: -112px 0;
}

.icon-tag{
    background-position: -368px 0;  
}
.icon-calendar{
    background-position: -80px 0;
}

.icon-arrow-down{
    background-position: -304px 0;  
}

.icon-callback{
    background-position: -320px 0;  
}

.icon-torder{
    background-position: -336px 0;  
}

.icon-consultation{
    background-position: -352px 0;  
}


.icon-misc {
    display: inline-block;
    background: url('../i/icons.png') 0 0 no-repeat;
    vertical-align: middle;
}

.icon-citymap{
    width: 50px;
    height: 50px;
    background-position: 0 -144px;
}

.icon-login {
    background-position: -64px 0;
    margin-right: 8px;
}

.icon-sign {
    background-position: -48px 0;
    margin-right: 8px;
}


.icon-day{
    background-position: -144px 0;
}

.icon-night{
    background-position: -160px 0;
}

.icon-tour-type{
    background-position: -176px 0;
}

.icon-favorite-add{
    background-position: -48px -32px;
}

.icon-many{
    background-position: -208px 0;
}

.icon-small{
    background-position: -192px 0;
}

.icon-no{
    background-position: -224px 0;
}

.icon-view{
    background-position: -240px 0;
}

.icon-favorite{
    background-position: -256px 0;
}

.icon-cart{
    background-position: -272px 0;
}

.icon-phone{
    background-position: -288px 0;
}

.icon-arrow-right{
    background-position: -384px 0;
}

.icon-big-officies{
    width: 50px;
    height: 45px;
    background: url('../i/icons.png') 0 0 no-repeat;
    background-position: -50px -144px;
}

.icon-big-phone{
    width: 52px;
    height: 52px;
    background: url('../i/icons.png') 0 0 no-repeat;
    background-position: -100px -144px;
}

.icon-big-mail{
    width: 105px;
    height: 112px;
    display: inline-block;
    vertical-align: middle;
    background: url('../i/icons.png') 0 0 no-repeat;
    background-position: -240px -144px;
}

/*
METRO
1 - Moskow
2- SPB
616 -Volgograd
934 - Ekb
1233 - Kazan
2210 - NN
2304 - Novosibirsk
2987 - Samara
*/

/*red line*/
.icon-m-1-1,
.icon-m-2-1,
.icon-m-616-1,
.icon-m-1233-1,
.icon-m-2210-1,
.icon-m-2304-1,
.icon-m-2210-1,
.icon-m-2875-1{
    background-position: -48px -80px;
}
/*green line*/
.icon-m-1-2,
.icon-m-2-3,
.icon-m-934-1,
.icon-m-2304-2{
    background-position: -64px -80px;
}
/*blue line*/
.icon-m-1-3,
.icon-m-2-2,
.icon-m-2210-2{
    background-position: -80px -80px;
}
/*lightblue line*/
.icon-m-1-4{
    background-position: -96px -80px;
}

.icon-m-1-5{
    background-position: -112px -80px;
}

.icon-m-1-6,
.icon-m-2-4{
    background-position: -128px -80px;
}

.icon-m-1-7,
.icon-m-2-5{
    background-position: -144px -80px;
}

.icon-m-1-8{
    background-position: -160px -80px;
}

.icon-m-1-9{
    background-position: -176px -80px;
}

.icon-m-1-10{
    background-position: -192px -80px;
}

.icon-m-1-11{
    background-position: -208px -80px;
}

.icon-m-1-12{
    background-position: -224px -80px;
}

.icon-m-1-13{
    background-position: -240px -80px;
}




.icon-hot{
    width: 18px;
    height: 24px;
    display: inline-block;
    vertical-align: middle;
    background: url('../i/icons.png') -72px -32px no-repeat;
}





/* HEADER */
.b-header {
    position: relative;
    margin-bottom: 30px;
}
.b-header a.tdn {
    text-decoration: none;
}

.b-service {
    background-color: #f5f5f5;
    padding: 5px 0;
    margin-bottom: 10px;
}

.b-auth{
    float: left;
    width: 425px;
    position: relative;
}
.b-auth > a{
    flaot:left;
}
.b-login{
    color:#e40613;
    font-size: 12px;
    line-height: 1;
    float:left;
    text-decoration: none;
    padding-top: 7px;
}

.b-login:hover {
}

.b-login.b-authorised{
    color: #444;
}
.b-login span{
    display: inline-block;
    vertical-align: middle;
}

.b-sign{
    margin-left: 20px;
    border-radius: 10px;
    color:#666;
    font-size: 12px;
    line-height: 1;
    float:left;
    text-decoration: none;
    /*max-width: 150px;*/
    padding-top: 7px;
}

.b-sign:hover {
}

.b-sign span{
    max-width: 126px;
    display: inline-block;
    overflow: hidden;
    text-overflow:ellipsis;
    vertical-align: middle;
    white-space: nowrap;
}

.b-authorised.b-sign{
    margin-left: 0;
}
.b-sign-name{
    color: #E40613;
    margin-left: 12px;
}
.auth-why{
    float: left;
    background-color: #e0e0e0;
    margin-left: 20px;
    color: #666;
    line-height: 1;
    font-size: 12px;
    padding: 9px 10px 9px 5px;
    position: relative;
    text-decoration: none;
}
.auth-why span {

    border-bottom: dashed 1px #444;
}

.auth-why:before{
    content: '';
    display: block;
    position: absolute;
    top:0;
    left: -10px;
    border: solid 15px transparent;
    border-left: none;
    border-right: solid 10px #e0e0e0;
}


.auth-why__descr{
    display: none;
    border-radius: 3px;
    position: absolute;
    top: 40px;
    right: -164px;
    padding: 10px;
    width: 350px;
    z-index: 10;
    border: solid 1px #9ABDDA;
    color: #444;
    background-color: #DAEBF0;

}
.auth-why__descr:before{
    content: '';
    position: absolute;
    top: -11px;
    left: 52px;
    width: 0;
    height: 0;
    border: solid 11px rgba(0, 0, 0, 0);
    border-top: none;
    border-bottom: solid 11px #9ABDDA;
}



.auth-why__descr:after{
    content: '';
    position: absolute;
    top: -10px;
    left: 53px;
    width: 0;
    height: 0;
    border: solid 10px rgba(0, 0, 0, 0);
    border-top: none;
    border-bottom: solid 10px #DAEBF0;
}



.auth-why:hover+.auth-why__descr,
.auth-why__descr:hover{
    display: block;
}



.h-link-block{
    float:left;
    width: 500px;
    padding-top: 9px;
    line-height: 1;
    color: #999;
    text-align:right;
}


.h-link-block a{
    font-weight: bold;
    text-decoration: none;
    margin: 0 5px 0 8px;
    font-size:13px;
}

.h-link-block a:first-child{
    margin-left:0;
}

.h-link-block a:last-child{
    margin-right:0;
}

.service-info{
    float:right;
    width: 500px;
    text-align: right;
    padding: 5px 0;
    display:none;
}

.service-info__views{
    border-right: solid 1px #e6e6e6;
    padding-right: 12px;
    font-weight: bold;
}


.service-info__title{
    margin-left: 5px;
    display: inline-block;
    vertical-align: middle;
}

.service-info__value{
    display: inline-block;
    vertical-align: middle;
}

.service-info__favorite{
    border-right: solid 1px #e6e6e6;
    padding-right: 12px;
    font-weight: bold;
    padding-left: 6px;
}


.service-info__title{
    margin-left: 5px;
    display: inline-block;
    vertical-align: middle;
}

.service-info__value{
    display: inline-block;
    vertical-align: middle;
}

.service-info__cart{
    padding-left: 10px;
}


.service-info__title{
    margin-left: 5px;
    display: inline-block;
    vertical-align: middle;
}









.h-row{
    margin-bottom: 25px;
    position: relative;
}

.b-logo{
    float:left;
    width: 280px;
    margin-right: 125px;

}

.b-logo img{
    width: 170px;
}

.b-head__slogan{
    line-height: 20px;
    position: absolute;
    font-size: 16px;
    top: 6px;
    left: 205px;
}

.b-geolocation-city, .b-geolocation-adress {
    display: inline-block;
}

.b-geolocation {
    position: absolute;
    left: 205px;
    top: 55px;
    font: 16px Arial;
    z-index: 1;
}

.b-geolocation-adress a{
    color: #e40613;
}

.order-type-active {
    font-size: 15px;
    color: green;
}

.b-remote-order {
    cursor: pointer;
}

.b-geolocation_closeBtn {
    border: 0;
    background-color: #fff;
    cursor: pointer;
}

.geolocation-global {
    text-decoration: none; /* Убираем подчеркивание */
    border-bottom: 1px dashed #000;
}


.b-operators-on-site{
    float:left;
    width: 230px;
    padding-top: 5px;

}

.operators-on-site__title{
    font-weight: bold;
    margin-bottom: 5px;
}

.operators-on-site__list{

}

.operators-on-site__item{

}

.operators-on-site__city{

}

.operators-on-site__link{
    font-weight: bold;
}


.operators-on-site__all{
    margin-bottom: 8px;
}

.operators-on-site__all span{
    line-height: 1;
    /*cursor: pointer;*/
    border-bottom: dashed 1px #333;
}


.operators-on-site__add{
    line-height: 1;
    color: #e40613;
}




.b-offices-on-site{
    margin-left: 128px;
    float: left;
    width: 400px;
    position: relative;
    padding-top: 10px;
}

.offices-on-site__title{
    font-size: 14px;
    color: #333;
    float: left;
    width: 170px;
    height: 70px;
    padding: 15px 0 0 12px;
    background-color: #fbfbfb;
}
.offices-on-site__title a{
    font-weight: bold;
    color: #e40613;
}
.offices-on-site__list,
.cities-on-site__list{
    float: left;
    width: 115px;
    height: 75px;
    padding-top: 10px;
    text-align: center;
    background-color: #F5F5F5;
}

.offices-on-site__list span,
.cities-on-site__list span{
    font-size: 48px;
    font-weight: bold;
    color: #e40613;
    line-height: 48px;
    display: block;
}



.offices-on-site__list small,
.cities-on-site__list small{
    font-size: 12px;
    color: #333;
    font-weight: bold;
}
.cities-on-site__list{
    width: 90px;
    background-color: #f1f1f1;
}

.offices-on-site__item{

}

.offices-on-site__city{

}

.offices-on-site__link{
    font-weight: bold;
}

.offices-on-site__all {
    margin-bottom: 8px;
}

.offices-on-site__all span{
    /*cursor: pointer;*/
    border-bottom: dashed 1px #333;
    line-height: 1;
}

.offices-on-site__add{
    line-height: 1;
    color: #e40613;
}


.icon-big-officies{
    position: absolute;
    top: 32px;
    left: 0;
}






.b-contacts{
    float: right;
    width: 210px;
    text-align: right;
    margin-top: 9px;
    position: relative;
}

.b-contacts__city{
    margin-bottom: 0px;
}

.b-contacts__city-label{
    font-size: 14px;
    color: #a1a1a1;
    display: inline-block;
    margin-right: 5px;
}

.b-contacts__city-field{
    display: inline-block;
    width: 80px;

}

.b-contacts__list{
    margin-bottom: 20px;

}

.b-contacts__item{
    margin-bottom: 5px;
    font-size: 22px;
    color: #1159aa;
    text-decoration: none;
    display: block;
}

.b-contacts__code{
    font-size: 14px;
    color: #a1a1a1;
}

.contacts__phone-descr{
    font-size: 12px;
    color: #888;
}


.b-contacts__callback{

}

.b-contacts__callback span{
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    border-bottom: dashed 1px #333;
    margin-left: 8px;
}


.icon-big-phone{
    position: absolute;
    top: 8px;
    left: 0;
}




/**/

.h-contacts{
    float: left;
    margin-top: 12px;

}

.h-phone{
    color:#229f15;
    font-weight: bold;
    font-size: 26px;
    margin-bottom: 7px;

}

.h-phone__code{
    font-size: 20px;
    color: #4f4f4f;

}

.h-callback{
    font-size: 14px;
    color: #4f4f4f;
    text-decoration: none;
}

.h-callback span{
    border-bottom: dashed 1px #4f4f4f;
}





/* NAV TOP */

.n-top{
    position: relative;
    margin-bottom: 30px;

}

.n-top>ul{
    display: table;
    width: 920px;
    height: 40px;
    border-radius: 5px;
}

.n-top>ul>li{
    display: table-cell;
    height: 40px;
    min-width: 110px;
    text-align: center;
    vertical-align: middle;
    color: #444;
    position: relative;
    border: solid 1px #ccc;
    border-left: none;
    background: #eee;
}

.n-top>ul>li:hover,
.n-top>ul>li.active{

    background-color: #004a9f;
}


.n-top>ul>li>a,
.n-top>ul>li>.n-top__parent{
    color: #444;
    text-decoration: none;
    font-size: 14px;
    display: block;
    padding: 12px 5px;
    line-height: 1;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;

}

.n-top__parent span {
    vertical-align: middle;
    margin-right: 4px;
}
.n-top>ul>li.active>a,
.n-top>ul>li:hover>a,
.n-top>ul>li:hover>.n-top__parent,
.n-top>ul>li.active>.n-top__parent{
    color: #fff;
}

.n-top>ul>li:hover .icon-arrow-down {
    visibility: hidden;
}
.n-top>ul>li.active .icon-arrow-down{
    background-position: -304px -16px;  
}


.n-top>ul>li:first-child{
    border-radius: 5px 0 0 5px;
    border-left:  solid 1px #ccc;;
}

.n-top>ul>li:last-child{
    border-radius: 0 5px 5px 0;
}

/* level 2*/
.n-top__submenu{
    top:39px;
    z-index: 9999;
    width: 100%;
    min-width: 200px;
    padding-top: 15px;
    position: absolute;
    display: none;

}
.n-top__submenu{
    left:-125px;
}
.n-top__submenu .submenu {
    float:left;
    width: 180px;
    margin-right: 20px;
}
.n-top>ul>li:hover .n-top__submenu{
    display: block;
}
.n-top_shadow{
    position: relative;
    -webkit-box-shadow: 0 0 4px rgba(0,0,0,.2);
    box-shadow: 0 0 4px rgba(0,0,0,.2);
    background-color: #f9f9f9;
    padding: 10px 15px;
    border-radius: 5px;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;

}
.n-top_shadow:before{
    content: '';
    display: block;
    border-bottom: solid 14px #ececec;
    border-right: solid 20px transparent;
    border-left: solid 20px transparent;
    position: absolute;
    width: 0;
    height: 0;
    top:-14px;
    left:230px;
}
.n-top_shadow:after{
    content: '';
    display: block;
    border-bottom: solid 12px #f6f6f6;
    border-right: solid 18px transparent;
    border-left: solid 18px transparent;
    position: absolute;
    width: 0;
    height: 0;
    top:-12px;
    left:232px;
}


.n-top__submenu ul>li{
    text-align: left;
    line-height: 1;
    margin-bottom: 16px;
}

.n-top__submenu ul>li>a{
   /* color: #6f6f6f;*/
    text-decoration: none;
    font-size: 14px;
    line-height: 30px;
    line-height: 1;
}

.n-top__submenu ul>li a:hover,
.n-top__submenu ul>li.active a{
    color: #000;
}

.n-top__item-middle {
    display:inline-block;
    vertical-align: middle;
}

.tour-order-global{
    width:150px;
    text-align: center;
    padding: 14px 0;
    font-size: 12px;
    font-weight: bold;
    background-color: #ff6600;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    position: absolute;
    top:0;
    right: 0;
    line-height: 1;
}

.tour-order-global:hover{
    color: #fff;
}

/**/



/*hotel-rooms*/
.b-hotel-rooms{
    margin-bottom: 30px;
    width: 100%;
}

th.hotel-room__type-col,
th.hotel-room__guest-col,
th.hotel-room__price-col,
th.hotel-room__conditions-col,
th.hotel-room__request-col{
    width: 20%;
    background-color: #9ECEDE;
    color: #444;
    font-size: 12px;
    padding: 10px 12px;
    border-right: solid 1px #DFE3E4;
}

td.hotel-room__type-col,
td.hotel-room__guest-col,
td.hotel-room__price-col,
td.hotel-room__conditions-col,
td.hotel-room__request-col{
    width: 20%;
    font-size: 12px;
    padding: 10px 12px;
    border-right: solid 1px #DFE3E4;
    vertical-align: top;
    position: relative;
}


td.hotel-room__price-col {
    text-align: right;
}

td.hotel-room__conditions-col{
    padding-right: 20px;
}

th.hotel-room__request-col,
td.hotel-room__request-col {
    border: none;
}


.b-hotel-rooms tbody tr:nth-child(even) td {
    background-color: #F6F6F6;
}

.hotel-room__guest-col{

}

.hotel-room__price-col{

}

.hotel-room__conditions-col{

}

.hotel-room__request-col{

}


.hotel-room__type-col{

}

.room-type__link{
    color: #2F75B1;
    font-weight: bold;
}


.b-room-guest{
    text-align: center;
}

.icon-room-man{
    display: inline-block;
    width: 21px;
    height: 41px;
    background: url('../i/icons-1.png') -188px -52px no-repeat;
}

.room-guest__plus{
    display: inline-block;
    vertical-align: middle;
    font-size: 16px;
    color: #2e72b3;
    height: 41px;
}

.icon-room-child{
    display: inline-block;
    width: 22px;
    height: 41px;
    background: url('../i/icons-1.png') -231px -52px no-repeat;
}

.room-price__value{
    font-weight: bold;
    color: #DF432A;
    font-size: 22px;
    line-height: 41px;
}

.room-price__currency{
    font-weight: bold;
    color: #DF432A;
    font-size: 18px;

}


.room-price__tooltip-text{
    background-color: #C8E3EC;
    color: #38393A;
    padding: 12px;
    border: solid 1px #5790A2;
    border-radius: 6px;
    display: none;
    position: absolute;
    text-align: left;
}


.room-price__wr:hover+.room-price__tooltip-text,
.room-price__tooltip-text:hover{
    display: block;
    width:200px;
    top:25px;
    right: -50%;
    z-index: 100;
}






.icon-info {
    display: inline-block;
    width: 16px;
    height: 16px;
    background: url('../i/icons-1.png') -250px -98px no-repeat;
}

.room-conditions__tooltip-icon {
    position: absolute;
    top:10px;
    right:5px;
    cursor: pointer;
}

.room-conditions__tooltip-text{
    background-color: #C8E3EC;
    color: #38393A;
    padding: 12px;
    border: solid 1px #5790A2;
    border-radius: 6px;
    display: none;
    position: absolute;
}


.room-conditions__tooltip-icon:hover+.room-conditions__tooltip-text,
.room-conditions__tooltip-text:hover{
    display: block;
    width:200px;
    top:25px;
    right: -50%;
    z-index: 100;
}

.room-conditions__tooltip-text p{
    margin-bottom: 10px;
}

.room-conditions__list{
    margin-bottom: 12px;
}

.room-conditions__item{
    margin-bottom: 12px;
    list-style-type: disc;
    list-style-position: inside;
}

.room-request__link{
    border: none;
    font-size: 12px;
    line-height: 1;
    padding: 9px 12px;
    background-color: #269f16;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-weight: bold;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    margin-bottom: 10px;
}


/* end hotel-rooms*/




/*Yandex search*/
.yasearch-widget{
    width: 230px;
    position: absolute;
    right: 0;
    top: -3px;
}

div#ya-site-form0 .ya-site-form__search-input {
    padding: 6px 0;
}

/*/Yandex search*/



/*BOOKING*/

.bookingaff{
    overflow-x: auto;
    display: block;
}

.b-booking-sb{
    margin-bottom: 40px;
}

/* NEW STYLE FOR MENU */
.n-top__submenu_2 .n-top_shadow:before {
	left: 475px;
}
.n-top__submenu_2 .n-top_shadow:after {
	left: 477px;
}
.submenu__wr{
	display: flex;
	justify-content: space-between;
}
.submenu__col-1 {
	width: 70%;
}
.submenu__col-2{
	width: 30%;
	padding-left: 2%;
	padding-top: 37px;
}
.column-2 {
	columns: 2;
}
.column-3 {
	columns: 3;
}
.column-4 {
	columns: 4;
}
.submenu__header{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 25px;
	text-align: left;
}
.submenu__list{
	border-right: solid 1px #d5d5d5;
	padding-right: 2%;
}
.submenu__btn-more{
	font-weight: bold;
}
.rest-on-sea_first{
	margin-bottom: 35px;
}
.rest-on-sea__header{
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 25px;
	text-align: left;
}
.rest-on-sea__list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -2%;
}
.rest-on-sea__item {
	width: 46%;
	margin: 0 2% 20px 2%;
	text-decoration: none;
	text-align: center;
}
.rest-on-sea__img-wr {
	width: 100%;
	height: 100px;
	margin-bottom: 12px;
	border-radius: 5px;
	box-shadow: 0px 1px 6px 0 rgba(0, 0, 0, 0.45);
	display: block;
}
.rest-on-sea__img {
	width: 100%;
	height: 100px;
	object-fit: cover;
	border-radius: 5px;
}
.rest-on-sea__title {
	font-size: 14px;
}
.rest-on-sea__item_all {
	background-color: #e70a13;
	padding-top:42px;
	color:#fff;
	font-size: 14px;
	box-sizing: border-box;
	position: relative;
}
.rest-on-sea__item_all:after{
	content:'⋮';
	display:block;
	font-size: 20px;
	position: absolute;
	top:42px;
	right: 15px;
}
.b-rests-hotels{
	display: flex;
}
.b-rests-hotels .b-rest-on-sea {
	width:50%;
	box-sizing: border-box;
	padding-right: 76px;
	overflow-y: auto;
}
.rest-on-sea__item_fullwidth{
	width: 100%;
	height: 131px;
	text-align: left;
	font-size: 13px;
	line-height: 21px;
}
.b-secondmenu {
	margin-bottom: 38px;
}
.secondmenu__header {
	font-size: 14px;
	letter-spacing: 3px;
	text-transform: uppercase;
	margin-bottom: 20px;
	text-align: left;
}
.secondmenu__wr {
	display: flex;
	justify-content: space-between;
}
.secondmenu__list {
	width: 48%;
}
.secondmenu__item {
	margin-bottom: 14px;
}
.secondmenu__item_more {
	font-weight: bold;
	margin-bottom: 0 !important;
}
.secondmenu__img-wr {
	width: 48%;
}
.secondmenu__img {
	border:solid 1px #d5d5d5;
	padding: 10px;
	width: 100%;
	height: 104px;
	object-fit: cover;
	box-sizing: border-box;
}
.n-top_shadow.media {
	width: 895px;
}